"resolution_x" : "{0}", : _resX_
"resolution_y" : "{0}", : _resY_
"refresh" : "{0}", : _refreshRate_ 
"full_screen" : "{0}", : true
"dof" : "{0}", : false
"motion" : "{0}", : false 
"target" : "{0}", : 0